/* Mengatur margin dan padding bawaan pada elemen */
body {
    margin: 0;
    padding: 0;
    background-color: rgb(255, 255, 255);
}

.lambangrasmi h1 {
    text-align: center;
    font-size: 16px;
}

/* Menambahkan ruang atas dan bawah pada elemen h2 dalam class "pengenalan" */
.lambangrasmi h2 {
    margin-top: 10px;
    margin-bottom: 20px;
    color: white;
    padding: 10px 10px;
    border-radius: 5px;
    text-align: center;
}

/* Menambahkan ruang atas pada elemen p (paragraf) dalam class "pengenalan" */
.lambangrasmi p {
    margin-top: 15px;
    text-align: justify;
    color: white;
}

/* Menambahkan ruang kiri dan kanan pada elemen dengan class "pengenalan" */
.lambangrasmi {
    margin-left: 10px;
    margin-right: 10px;
}

/* Gaya untuk daftar dalam class "pengenalan" */
.lambangrasmi ul {
    list-style-type: disc;
    margin-left: 20px;
}

/* Gaya untuk elemen daftar dalam daftar tak teratur dalam class "pengenalan" */
.lambangrasmi ul ul {
    list-style-type: circle;
    margin-left: 20px;
}

/* Gaya untuk angka dalam daftar teratur dalam class "pengenalan" */
.lambangrasmi ol {
    list-style-type: decimal;
    margin-left: 20px;
}

.lambangrasmi-k p {
    text-align: center;
}

/* Gaya untuk kotak warna hijau */
.green-box {
    width: 50px;
    height: 50px;
    background-color: #12c438;
    border-radius: 10px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s ease-in-out;
}

/* Gaya untuk kotak warna kuning */
.yellow-box {
    width: 50px;
    height: 50px;
    background-color: #f6ff00;
    border-radius: 10px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s ease-in-out;
}

.image-container {
    display: inline-block;
    text-align: center;
    margin: 20px;
}

.col-1 {
    flex: 1;
    margin: 15px;
    padding: 30px;
    background-color: #fff;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
    text-align: center;
    background-image: url('../../../assets/../Gambar/bgcarta.png');
}

/* Responsif CSS untuk layar berukuran lebih kecil (misalnya, tablet dan ponsel) dalam class "pengenalan" */
@media (max-width: 768px) {

    iframe {
        width: 100%;
    }

    .lambangrasmi h2 {
        font-size: 18px;
        margin-bottom: 10px; /* Mengurangi margin bawah untuk layar kecil */
    }

    .lambangrasmi p {
        font-size: 14px;
        margin-top: 10px; /* Menambahkan margin atas untuk layar kecil */
    }

    .lambangrasmi ul, .lambangrasmi ol {
        margin-left: 10px;
    }

    .image-container {
        font-size: 14px;
        margin-top: 10px;
    }

    .image-container img {
        width: 250px;
        height: 220px;
        padding-right: 35px;
    }
}
